body {
  min-width: 1200px;
}

/* ========== */
/* = Header = */
/* ========== */

.header {
  height: 80px;
  background: #eee;
}
.header .logo {
	height: 80px;
}
.header .logo img {
	height: 70px;
	vertical-align: middle;
}

/*导航栏*/

.navbar {
  margin-right: 27px;
}
.navbar > li {
  float: left;
  width: 120px;
  margin-right: 50px;
  text-align: center;
  cursor: pointer;
}
.navbar > li > a {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  line-height: 80px;
}
.navbar > li:hover > a,
.navbar > li.active > a {
  color: #f08519;
}

/*二级导航*/

.navbar .subnav {
  display: none;
  position: absolute;
  top: 79px;
  width: 160px;
  padding: 10px 0;
  margin-left: -20px;
  background: #eee;
  z-index: 2;
}
.navbar > li:hover .subnav {
  display: block;
}
.navbar .subnav > li + li {
  margin-top: 5px;
}
.navbar .subnav > li > a {
  display: block;
  height: 30px;
  font-size: 16px;
  line-height: 30px;
  color: #333;
  text-align: center;
}
.navbar .subnav > li > a:hover,
.navbar .subnav > li > a.active {
  color: #fff;
  background: #999;
}

/*简繁转换*/

.font-conver {
  line-height: 80px;
}
.font-conver .zh_click {
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-right: 15px;
  line-height: 25px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #333;
}
.font-conver .zh_click:hover {
  color: #fff !important;
  background: #333;
}

/* =========== */


/* = Content = */


/* =========== */

.banner {
  height: 400px;
}

/*面包屑导航*/

.breadcrumb {
  height: 40px;
  margin-top: 20px;
  margin-bottom: 45px;
  background: #eee;
}
.breadcrumb ul {
  width: 1165px;
  padding-left: 35px;
  background: url(../img/icon-location.png) no-repeat 8px center;
}
.breadcrumb li {
  display: inline-block;
  *display: inline;
}
.breadcrumb li a {
  color: #666;
  line-height: 40px;
}
.breadcrumb li a:hover {
	text-decoration: underline;
}
.breadcrumb li:last-child a:hover {
	cursor: text;
	text-decoration: none;
}
.breadcrumb li + li:before {
  margin: 0 2px;
  line-height: 40px;
  color: #666;
  content: "/";
}

/*遮罩*/

.mask {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, .8);
}

/*弹出留言框容器*/

.mask .popup {
  width: 550px;
  margin: 80px auto 0;
  background: #fff;
  overflow: hidden;
}
.mask .popup h2 {
  height: 45px;
  padding-left: 20px;
  padding-right: 10px;
  background: #f0f0ef;
  font-size: 18px;
  color: #333;
  line-height: 45px;
  text-align: left;
  overflow: hidden;
}
.popup h2 .btn-close {
  float: right;
  width: 15px;
  height: 45px;
  background: url(../img/icon-close.png) no-repeat center;
}
.mask .popup .form-msg {
  position: relative;
  width: 450px;
  margin: 25px auto;
}
.mask .popup .result {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 280px;
  height: 50px;
  margin-top: -50px;
  margin-left: -140px;
  color: #fff;
  line-height: 50px;
  text-align: center;
  background: rgba(0, 0, 0, .6);
}

/*留言框*/

.form-msg input,
.form-msg textarea,
.form-msg .captcha-src {
  padding: 0 20px;
  border: 1px solid #ddd;
}
.form-msg input,
.form-msg .captcha-src {
  height: 35px;
  line-height: 35px;
}
.form-msg input:focus,
.form-msg textarea:focus {
  border-color: #f08519;
}
.form-msg .input-name,
.form-msg .input-email,
.form-msg .input-phone,
.form-msg .textarea-msg {
  margin-bottom: 15px;
}
.form-msg .input-name,
.form-msg .input-email,
.form-msg .input-phone {
  display: block;
  width: 235px;
}
.form-msg .textarea-msg {
  width: 410px;
  height: 112px;
  padding-top: 14px;
  padding-bottom: 14px;
  line-height: 1.4;
}
.form-msg .captcha-area {
  margin-bottom: 20px;
}
.form-msg .input-captcha {
  width: 40px;
  margin-right: 21px;
}
.form-msg .captcha-src {
  display: inline-block;
  width: 80px;
  margin-right: 5px;
  font-size: 24px;
  text-align: center;
  background: none;
  vertical-align: middle;
}
.form-msg .btn-change {
  color: #75b9f9;
}
.form-msg .btn-submit {
  width: 150px;
  height: 35px;
  margin-left: 50px;
  margin-right: 28px;
  font-size: 18px;
  line-height: 35px;
  color: #fff;
  background: #f08519;
  border: none;
}
.form-msg .btn-reset {
  width: 100px;
  height: 35px;
  font-size: 18px;
  line-height: 35px;
  color: #666;
  background: #fff;
  border-color: #ddd !important;
}
.form-msg .form-control {
  display: inline-block;
  position: relative;
}
.form-msg .form-control .prompt {
  display: none;
  position: absolute;
  top: -38px;
  right: -40px;
  min-width: 100px;
  padding: 10px;
  text-align: center;
  color: #fff;
  background: #999;
  border: 1px solid #ddd;
  border-radius: 10px;
}
.form-msg .form-control .prompt:after {
  position: absolute;
  left: 10%;
  bottom: -12px;
  border: 6px solid transparent;
  border-top-color: #999;
  content: "";
}

/* ========== */


/* = Footer = */


/* ========== */

.footer {
  height: 90px;
  background: #757575;
  overflow: hidden;
}
.foot-nav {
  margin: 24px 0;
  text-align: center;
}
.foot-nav li {
  position: relative;
  display: inline-block;
  *display: inline;
  width: 120px;
  margin-right: 10px;
  text-align: center;
}
.foot-nav li + li:before {
  position: absolute;
  left: -10px;
  content: "|";
  font-size: 12px;
  color: #fff;
}
.foot-nav li a {
  font-size: 14px;
  color: #fff;
}
.foot-nav li a:hover {
  text-decoration: underline;
}
.footer .copyright {
  font-size: 12px;
  color: #fff;
  text-align: center;
}